/*隐藏广告位*/
.ycad{ position:fixed; z-index:1033; top:76px; left:0; right:0; margin:0 auto; clear:both; display:none}
/*
.adpic{ clear:both; color:#990033; 
	filter:alpha(opacity=50); 
	-moz-opacity:0.50; 
	opacity:0.50;
}
*/
.adpic{ clear:both; color:#990033;}
.adpic ul{ padding:0; margin:0}
.adpic ul img{ width:100%; height:auto;}


@media (min-width: 768px){
.ycad{ width: 750px;}
}
@media (min-width: 992px){
.ycad{ width: 970px;}
}
@media (min-width: 1200px){
.ycad{ width: 1170px;}
}

.close_ad{ float:right; height:24px; color:#f00; cursor:pointer;}
.title1{ margin:5px}
.titlebj1 { height:36px; }
.titlebj1 img{vertical-align:bottom}
@media (max-width: 768px) {
.titlebj1{ height:26px; margin:0}
.title1{ margin:0px; line-height:26px}
.titlebj1 img{vertical-align: middle}
.ycad{ top:101px;}
}

.toutu { position:relative; }
.toutu ul{ margin:0; padding:0}
.toutu li { list-style: none; }
.toutu ul li { float: left; padding:0; margin:0}
.toutu .thumbs{
	position: absolute;
	left:0;
	z-index:12;
	}
.thumb{ float:left; width:20%; height:auto}	
.toutu .dots {
		position: absolute;
		right: 10px;
		bottom: -15px; z-index:12;
	}
		.toutu .dots li {
			display: inline-block;
			width: 10px;
			height: 10px;
			margin: 0 4px;

			text-indent: -999em;

			border: 2px solid #fff;
			border-radius: 6px;

			cursor: pointer;
			opacity: .4;

			-webkit-transition: background .5s, opacity .5s;
			-moz-transition: background .5s, opacity .5s;
			transition: background .5s, opacity .5s;
		}
			.toutu .dots li.active {
				background: #fff;
				opacity: 1;
			}

	.toutu .arrows {
		position: absolute;
		top: 50%;
		color: #fff;
		cursor: pointer;
	}
		.toutu .arrow {
			display: inline;
			padding-left: 10px;
			cursor: pointer;
		}
		
/*toutu2*/		
		
.toutu2 { position:relative; }
.toutu2 ul{ margin:0; padding:0}
.toutu2 li { list-style: none; }
.toutu2 ul li { float: left; padding:0; margin:0}
.toutu2 .thumbs{
	position: absolute;
	left:0;
	z-index:12;
	}
.thumb{ float:left; width:20%; height:auto}	
.toutu2 .dots {
		position: absolute;
		right: 10px;
		bottom: -15px; z-index:12;
	}
		.toutu2 .dots li {
			display: inline-block;
			width: 10px;
			height: 10px;
			margin: 0 4px;

			text-indent: -999em;

			border: 2px solid #fff;
			border-radius: 6px;

			cursor: pointer;
			opacity: .4;

			-webkit-transition: background .5s, opacity .5s;
			-moz-transition: background .5s, opacity .5s;
			transition: background .5s, opacity .5s;
		}
			.toutu2 .dots li.active {
				background: #fff;
				opacity: 1;
			}

	.toutu2 .arrows {
		position: absolute;
		top: 50%;
		color: #fff;
		cursor: pointer;
	}
		.toutu2 .arrow {
			display: inline;
			padding-left: 10px;
			cursor: pointer;
		}
@media (max-width: 768px) {		
.toutu .arrows{ display:none}
}
.next {width:37px; height:37px; background:url(../images/index13_next1.png); right:20px}
* html .next {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../images/index13_next1.png");background:none;}
.next:hover {background-image:url(../images/index13_next.png)}
.prev {width:37px; height:37px; background-image:url(../images/index13_prev1.png); left:20px}
* html .prev {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../images/index13_prev1.png");background:none;}
.prev:hover {background-image:url(../images/index13_prev.png)}
.toutu h3{ position:relative; z-index:10; font-size:1.05em; color:#fff; font-weight:bold; background-color:#000; bottom:60px; opacity:0.8; height:41px; line-height:21px; text-align:center}
.toutu h3 a{color:#fff;}
.toutu2 h3{ position:relative; z-index:10; font-size:1.05em; color:#fff; font-weight:bold; background-color:#000; bottom:60px; opacity:0.8; height:41px; line-height:21px; text-align:center}
.toutu2 h3 a{color:#fff;}

.left400{ width:52.2%; float:left}
.right340{ width:47.8%; float:right; height:307px}

@media (max-width: 767px) {		
.left400{ width:100%; clear:both}
.right340{ width:100%; clear:both; height:auto}
}

.red-line{ background:#e02222; width:100%; height:5px}
.red-tit{background:#e02222; width:173px; height:30px; line-height:30px; color:#fff; text-indent:25px; font-size:18px; font-weight:bold}


.banner{ margin-bottom:7px}
.banner ul{ padding:0}
.banner img{ margin:7px 0 0 0; }
.ngalb{ padding:10px;}
.ngalb ul{ padding:0}
.ngalb li{ clear:both;  font-size:12px; line-height: 21px;}
.ngalb h3{ font-size:12px; line-height: 21px; padding:0; margin:0; text-overflow:ellipsis;  white-space:nowrap; overflow:hidden}

.ngatw{ padding:7px 0; }
.ngatw ul{ padding:0}
.ngatw li{ clear:both; padding-left:20px; padding-bottom:15px; overflow:hidden}
.ngatw img{ margin-right:10px; float:left; width:40%; display:block}

.ngatw h3{ font-size:12px; line-height: 21px; font-weight:bold; padding:0; margin:0;}
.ngatw h3 img{ width:auto; float:none}
.tplbtl{ clear:both; padding:7px 0}
.tplbtl ul{ clear:both; padding:0}
.tplbtl li{ float:left; width:25%; padding-right:8px; }
.tplbtl img{ margin-bottom:8px}
.tplbtl h3{ font-size:12px; line-height: 21px; font-weight:bold; padding:0; margin:0;}
.tplbtl .lx-more{ width:100%; text-align:right}
/*right*/
.facebokbj{ background-color:#313131; border-top:#e02222 solid 5px; padding:10px 0px 10px 4px; padding-bottom:0; padding-top:0; margin-bottom:10px}
.facebook1{ clear:both; padding:4px 0; border-bottom:#fff dotted 1px; height:50px}
.facebook2{ clear:both; padding-top:4px; height:50px }
.facelogo{ float:left; width:35px;}
.facelogo img{ margin-top:5px}
.facelb{ float:left; color:#fff}
.facelb ul{ padding:0}
.facelb li { color:#fff;}
.facelb h3{ color:#fff; font-size:12px; line-height: 21px; font-weight:bold; padding:0; margin:0;}
.facelb li a{ color:##fff}
.facelb li a:link, .facelb li a:visited { color: #fff; text-decoration: none }


.video{ position:relative}
.video ul{ padding:0}
.linkslb{ padding:10px 0px; overflow:hidden}
.linkslb ul{ padding:0}
.linkslb li , .linkslb li a{  clear:both;  font-size:12px; line-height: 21px; padding-bottom:7px; margin:0; color:#333;}
.linkslb h3{font-size:12px; line-height: 21px; margin:0}

.r-banner1 ul,.r-banner2 ul{ padding:0}

.r-banner1 li{ clear:both; padding-top:7px}
.r-banner2 li{ clear:both;}
.r-banner2 img{ margin-bottom:7px}
.playerover{ position:absolute; right:10px; bottom:10px; background-image:url(../images/play_white.png); z-index:10; width:52px; height:52px; cursor:pointer}
* html .playerover {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../images/play_white.png");background:none;}
.playerover:hover {background-image:url(../images/play_red.png)}
.playerover a{ display:block; width:52px; height:52px;}
.playerover img{width:52px; height:52px;}